Subject: National Solar Energy Conference

From: [email-masked] (Pamm McFadden)
Date: Thu, 13 Apr 1995 07:44:14 GMT

I posted information about the upcoming conference, and ASES (the American
Solar Energy Society, who organizes the conference), let me know that 
they were getting responses!  They also wanted me to post a few other 
things that they are getting questions about.  The conference is July
15 - 20 in Minneapolis.  For more information, use this email address:
B
D
C
[email-masked]                                                           

(sorry about the mess that I just left - I am not doing very well with this 
vi editor).

Anyway, for those of you that are interested in earth sheltered stuff, there
is a lot in M/St.P.  I have seen the initial conference announcement and there
will be interfacing between the conference and the Underground Space Center.

So get ahold of Becky (bch) if you need any other information!

Pamm McFadden

t